Subject: Re: Detecting DTMF tones on a SIP voice session

From: "Adam B. Roach" <[email-masked]>
Date: Thu, 18 Nov 1999 16:40:23 -0600 (CST)

>In other words, I don't want to be required to move RTP data from the Media
>Gateway to my application server (RTP interface) or some other media server,
>and then have to pipe it through DSP hardware just to know the user pressed
>"5".  If the RTP stream is used as the DTMF source, then the benefits of an
>IP interface are largely lost due to the need for additional DSP hardware on
>my (media server) endpoint.

The AVT tones draft does not require the use of any DSP hardware to
interpret the RTP. (Sorry if this has already been pointed out; I'm
still catching up).

--
Adam Roach, Ericsson Inc. |  Ph: +1 972 583 7594 | 1010 E. Arapaho, MS L-04
[email-masked]   | Fax: +1 972 669 0154 | Richardson, TX 75081 USA